וורדפרס 2.1.1 / C (מתלה) שחרור מופסק files

לפני כשעתי 14 נתן אזהרה כי מודעות הגרסה וורדפרס 2.1.1 זמינה להורדה על יש קבצים בימים האחרונים שרת 3-4 שלהם עם לנצל. ממה שהם אומרים קרקר יהיה אדם עם גישה לwordpress.org השרת, זה מאפשר להם לשנות את שני קבצים `. קרקר שהיה עכשיו לא רלוונטי. חשוב הוא שכל מי שהורדת והתקין WP. 2.1.1 בימים האחרונים לעשות .

אני לא רוצה לחשוב איך בלוגרים רבים חייבים לעשות 2.1.2 הגרסה החדשה.

אם הורדת את WordPress 2.1.1 במהלך 3-4 הימים האחרונים, שלך fileזה עשוי לכלול ניצול אבטחה שנוסף על ידי cracker, ועליך לשדרג את כל ה- files ל 2.1.2 באופן מיידי.

....

אם הבלוג שלך פועל 2.1.1, אנא שדרג מייד וביצע החלפה מלאה של הישן שלך files, במיוחד אלה שב- wp-כולל. עיין בבלוגים של חבריך ואם מישהו מהם פועל 2.1.1 השאיר להם פתק, ואם אתה יכול, הצטרף פנימה ועזור להם בשדרוג.

אם יש לך אינטרנט מארח או מנהל רשת, לחסום את הגישה ל"theme.php"וגם"feed.php"וכל מחרוזת שאילתה עם" ix = 'או' איז = "בו. אם אתה לקוח בכל אינטרנט מארח, אולי כדאי שישלח פתק כדי להודיע ​​להם על גרסה זו ואת המידע הנ"ל.

מקור:

וורדפרס 2.1.1 / C (מתלה) שחרור מופסק files

על הסופר

התגנבות

נלהב בכל מה שמשמעותו גאדג'ט ו- IT, אני כותב בהנאה על stealthsettings.com מ- 2006 ואני אוהב לגלות איתך דברים חדשים על מחשבים ו- macOS, מערכות הפעלה לינוקס, Windows, iOS ואנדרואיד.

השאירו תגובה